<!doctype html>

{% assign actualPage = page %}
{% if actualPage.duplicateFromOriginal or page.isStub %}
  {% assign actualPage = site.pages | where: 'lang', 'en' | where: 'content_id', page.content_id | first %}
{% endif %}

<html>
  <head>
    <meta charset="utf-8">
    <title>{{site.data.localisations.dotarota[page.lang]}} - {{ page.title }}</title>

    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/main.css">
    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/bootstrap_slate_theme.css">
    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/lightgallery.css">

  </head>
  <body>

    <script src="{{site.baseurl}}/js/lg-utils.js"></script>
    <script src="{{site.baseurl}}/js/lightgallery.js"></script>

    <div class="topbar">
      {% include topbar.html %}
    </div>

    <div class="central">

      <div class="navbar">
          {% capture navContext %}/en/{% endcapture %}
          {% include nav.html context=navContext %}
      </div>

      <div class="sidebar">
        <h5>
          {{ site.data.localisations.sidebar_jump_to[page.lang] }}
        </h5>
          <a href="#top">{{ site.data.localisations.top[page.lang] }}</a><br/>
          {% for section in actualPage.sections %}
          <a href="#{{section | slugify}}">{{section}}</a><br/>
          {% endfor %}
      </div>

      <div class="main thin">
        {% if page.isStub %}
            <div class="premonition warning">
              <div class="fa fa-exclamation-circle"></div>
              <div class="content"><p class="header">{{ site.data.localisations.localised_page_unavailable_title[page.lang] }}</p>
              <p>{{ site.data.localisations.localised_page_unavailable[page.lang] }}</p>
            </div></div>
        {% endif %}

        <h2>{{ actualPage.title }}</h2>

        <div class="pageContent">
          {{ actualPage.content }}
        </div>
      </div>


    </div>

    <div class="botbar">
      {% include botbar.html %}
    </div>

    <script>
        var galleries = document.getElementsByClassName('lightgallery')
        for (var i=0; i<galleries.length; i++) {
          var gallery = galleries[i];
          lightGallery(gallery, {
            width: '80%',
            height: '80%',
            mode: 'lg-fade',
            addClass: 'fixed-size',
            counter: false,
            download: false,
            startClass: '',
            enableSwipe: false,
            enableDrag: false,
            speed: 500
          }); 
        }
    </script>


  </body>
</html>